## kodi-visualization-spectrum-dmo 19.0.2

=== debian/changelog ===
kodi-visualization-spectrum-dmo (1:19.0.2-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Sep 2022 11:16:57 +0200

kodi-visualization-spectrum-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:06:40 +0100

kodi-visualization-spectrum-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jul 2021 07:47:20 +0200

kodi-visualization-spectrum-dmo (1:3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Jan 2021 09:20:57 +0100

kodi-visualization-spectrum-dmo (3.0.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Sep 2020 08:03:08 +0200

kodi-visualization-spectrum-dmo (3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2020 19:05:06 +0100

kodi-visualization-spectrum-dmo (3.0.2-dmo3) unstable; urgency=medium

  * Remove libglew-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 13:07:37 +0100

kodi-visualization-spectrum-dmo (3.0.2-dmo2) unstable; urgency=medium

  * Replaces libgl1-mesa-dev by libgl-dev in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 13:00:02 +0100

kodi-visualization-spectrum-dmo (3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Oct 2019 08:58:14 +0200

kodi-visualization-spectrum-dmo (3.0.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Oct 2019 07:52:55 +0200

kodi-visualization-spectrum-dmo (3.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Sep 2019 14:01:05 +0200

kodi-visualization-spectrum-dmo (2.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2019 11:01:42 +0100

kodi-visualization-spectrum-dmo (2.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 09:31:39 +0100

kodi-visualization-spectrum-dmo (1.1.3-dmo2) unstable; urgency=medium

  * Fix crash (undefined symbol: ADDON_HasSettings).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 23:43:18 +0200

kodi-visualization-spectrum-dmo (1.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 07:41:07 +0200

kodi-visualization-spectrum-dmo (1.1.2-dmo2) unstable; urgency=medium

  * Don't install addon.xml.in

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 May 2017 10:46:22 +0200

kodi-visualization-spectrum-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Apr 2017 09:29:38 +0200

kodi-visualization-spectrum-dmo (1.1.1-dmo2) unstable; urgency=medium

  * Added libp8-platform-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Dec 2016 07:55:09 +0100

kodi-visualization-spectrum-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 08:07:55 +0100

kodi-visualization-spectrum-dmo (1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 May 2016 19:44:13 +0200

kodi-visualization-spectrum-dmo (1.0.14-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 13:59:44 +0100
