=== debian/control ===
Source: kodi-visualization-spectrum-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/visualization.spectrum
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 ninja-build, libgl-dev, libglm-dev (>= 0.9.9.6+20190930~)

Package: kodi-visualization-spectrum
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:VISUALIZATIONAPI}
Description: Spectrum audio visualization addon for Kodi
 Visualisation showing a rotating 3D Spectrum Analyzer.
