## kodi-visualization-spectrum-dmo 20.2.0

=== debian/changelog ===
kodi-visualization-spectrum-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:17:45 +0100

kodi-visualization-spectrum-dmo (1:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 12:22:03 +0200

kodi-visualization-spectrum-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 10:36:37 +0100
