=== debian/watch ===
version=4

https://github.com/xbmc/visualization.spectrum/tags \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
