## kodi-visualization-spectrum-dmo 21.0.2

=== debian/changelog ===
kodi-visualization-spectrum-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 15:36:54 +0100

kodi-visualization-spectrum-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2025 14:53:21 +0100

kodi-visualization-spectrum-dmo (1:21.0.0-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:08:25 +0100

kodi-visualization-spectrum-dmo (1:21.0.0-dmo2) unstable; urgency=medium

  * Add libgles-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 17:51:21 +0200

kodi-visualization-spectrum-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 11:53:39 +0200
