=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/visualization.spectrum
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:20~),
- ninja-build, libgl-dev, libglm-dev (>= 0.9.9.6+20190930~)
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:21~),
+ ninja-build, libgl-dev, libglm-dev (>= 0.9.9.6+20190930~),
+ libgles-dev [arm64 armel armhf]
 
 Package: kodi-visualization-spectrum
 Architecture: any
